<!DOCTYPE html><!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7" xsl="http://www.w3.org/1999/XSL/Transform xmlns:fb="http://www.facebook.com/2008/fbml""><![endif]--><!--[if IE 7]><html class="no-js lt-ie9 lt-ie8" xsl="http://www.w3.org/1999/XSL/Transform xmlns:fb="http://www.facebook.com/2008/fbml""> <![endif]--><!--[if IE 8]><html class="no-js lt-ie9" xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fb="http://www.facebook.com/2008/fbml"><![endif]--><!--[if gt IE 8]><!--><html class="no-js" xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fb="http://www.facebook.com/2008/fbml" xmlns:scr="urn:scr.this"><!--<![endif]--><head><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" /><meta name="verify-v1" content="jKqgZt8qtZUt+IrazV2fydKUZG2KKR8QEUoYjH9tth4=" /><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Privacy Policy | InformIT
            </title><link href="/display/InformIT/css/style-blessed1.css" rel="stylesheet" type="text/css" xmlns:msxsl="urn:schemas-microsoft-com:xslt" /><link href="/display/InformIT/css/style.css" rel="stylesheet" type="text/css" xmlns:msxsl="urn:schemas-microsoft-com:xslt" /><link href="/display/common/css/print.css" rel="stylesheet" media="print" type="text/css" xmlns:msxsl="urn:schemas-microsoft-com:xslt" /><link rel="apple-touch-icon-precomposed" sizes="144x144" href="/display/InformIT/images/objects/touch_icons/apple-touch-icon-144x144-precomposed.png" xmlns:msxsl="urn:schemas-microsoft-com:xslt" /><link rel="apple-touch-icon-precomposed" sizes="114x114" href="/display/InformIT/images/objects/touch_icons/apple-touch-icon-114x114-precomposed.png" xmlns:msxsl="urn:schemas-microsoft-com:xslt" /><link rel="apple-touch-icon-precomposed" sizes="72x72" href="/display/InformIT/images/objects/touch_icons/apple-touch-icon-72x72-precomposed.png" xmlns:msxsl="urn:schemas-microsoft-com:xslt" /><link rel="apple-touch-icon-precomposed" href="/display/InformIT/images/objects/touch_icons/apple-touch-icon-precomposed.png" xmlns:msxsl="urn:schemas-microsoft-com:xslt" /><script src="//assets.adobedtm.com/cb849396793dda3fc498b86555fddd5a2d245f6c/satelliteLib-34fea3c356e1d487f7d10ec820ed37ed3d41be4f.js" xmlns:msxsl="urn:schemas-microsoft-com:xslt"></script><script language="JavaScript" src="/display/common/javascript/modernizr.custom.js?v=20141110" type="text/javascript" xmlns:msxsl="urn:schemas-microsoft-com:xslt"></script><script language="JavaScript" src="/display/common/javascript/jquery.js?v=20141110" type="text/JavaScript" xmlns:msxsl="urn:schemas-microsoft-com:xslt"></script><script language="JavaScript" src="/display/common/javascript/global.js?v=20141110" type="text/JavaScript" xmlns:msxsl="urn:schemas-microsoft-com:xslt"></script><!--[if lte IE 8]><script language="JavaScript" src="/display/common/javascript/respond.min.js" type="text/JavaScript"></script><![endif]--><script language="JavaScript" src="/display/common/javascript/swfobject.js" type="text/JavaScript" xmlns:msxsl="urn:schemas-microsoft-com:xslt"></script><script language="JavaScript" src="/display/common/javascript/jquery-ui-1.10.2.custom.min.js" type="text/JavaScript" xmlns:msxsl="urn:schemas-microsoft-com:xslt"></script><script language="JavaScript" src="/display/common/javascript/fastclick.min.js" type="text/JavaScript" xmlns:msxsl="urn:schemas-microsoft-com:xslt"></script><link rel="shortcut icon" href="/display/InformIT/images/objects/favicon.ico?v=20141110" /><script xmlns:msxsl="urn:schemas-microsoft-com:xslt">
        (function(d) {
        var e = d.createElement('script');
        e.src = d.location.protocol + '//app.yieldify.com/yieldify/code.js?yieldify_id=1911&loca='+window.location.href;
        e.async = true;
        d.getElementsByTagName("head")[0].appendChild(e);
        }(document));
      </script><script xmlns:msxsl="urn:schemas-microsoft-com:xslt">
      (function() {
          var _fbq = window._fbq || (window._fbq = []);
          if (!_fbq.loaded) {
              var fbds = document.createElement('script');
              fbds.async = true;
              fbds.src = '//connect.facebook.net/en_US/fbds.js';
              var s = document.getElementsByTagName('script')[0];
              s.parentNode.insertBefore(fbds, s);
              _fbq.loaded = true;
          }
          _fbq.push(['addPixelId', '730048657068506']);
      })();
      
      window._fbq = window._fbq || [];
      window._fbq.push(['track', 'PixelInitialized', {}]);
    </script><noscript xmlns:msxsl="urn:schemas-microsoft-com:xslt"><img height="1" width="1" alt="" style="display:none" src="https://www.facebook.com/tr?id=730048657068506&amp;ev=PixelInitialized" /></noscript></head><body><div class="wrapper"><div id="content" class="about privacy layoutSingleColumn"><div id="columnPrimary"><h1>Privacy Policy</h1><div class="pst freeform"><h3>Information Collection and Use</h3>
<br /><p>InformIT.com is operated from 800 East 96th Street, Indianapolis, IN, 46240, and is operated by Pearson Education, Inc. ("Company"). We can be reached by email at <strong><a href="mailto:comments@informit.com">comments@informit.com</a></strong>.</p>

<p>We will not sell, share, or rent Personally Identifying Information to others in ways different from what is disclosed in this statement. InformIT.com collects information from our users at several different points on our web site. Pearson Education recognizes the importance of protecting the privacy of Personal Identifying Information about you as a user of our web site. </p>
<p>We consider the following to be Personal Identifying Information: your email address, name, password, mailing address, phone number and credit card information. This web site does not collect Personal Identifying Information about a user other than information that is voluntarily provided to our Company; in this way, we can serve the user's needs as well as our own legitimate business purposes. (For example, we retain the Personal Identifying Information that a user provides when he or she chooses to register with InformIT.com).</p>
<p>Our company uses a user's Personal Identifying Information in order to help us improve our web site, or for our company's marketing and promotional purposes if you have opted to receive these kinds of communications. This information will be treated confidentially within our company. While our policy is not to share this information with third parties, we do share aggregate information with other companies within Pearson Education, Inc.</p>
<p>We make every effort to preserve user privacy, however we may need to disclose personal information when required by law wherein we have a good-faith belief that such action is necessary to comply with an appropriate law enforcement investigation, current judicial proceeding, a court order or legal process served on our web site.</p>

<h3>Discussions/Blogs</h3>
<br /><p>We would like to remind our users that any Personally Identifiable Information that is voluntarily posted to a public area of this web site (for example, that which is posted to our discussion board) might be collected and used by others, and that there is nothing our Company can do in order to prevent this.</p>
<h3>Registration</h3>
<br /><p>In order to use certain areas of this site, a user must first complete the registration form to create an account. During registration, a user is required to give his or her email address, which can be used to contact the user about the services on our site for which they have expressed interest. The user may provide demographic information, such as your job, technical interests, etc., but is not required to do so to create an account.</p>
<h3>Order</h3>
<br /><p>We request information from the user on our order form. Here a user must provide contact information (like name, phone number and shipping address) and financial information (like credit card number, expiration date). This information is used for billing purposes and to fill customer's orders. If we have trouble processing an order, this contact information is used to get in touch with the user.  Credit card information may be stored on the user's account if the user opts to allow us to retain such information for future orders.</p>
<h3>Cookies</h3>
<br /><p>A cookie is a piece of data stored on the user's hard drive tied to aggregate information about the user. Once the user closes their browser, the cookie simply terminates. For instance, by setting a cookie on our site, the user would not have to log in a password more than once, thereby saving time while on our site. If a user rejects the cookie, they may still use our site. The only drawback to this is that the user will be limited in some areas of our site. Users can turn off cookies in their internet browser and some browsers allow users to turn off certain designated cookies.  Cookies can also enable us to (i) track and target the interests of our users to enhance the experience on our site, (ii) streamline future purchasing options, and (iii) show advertisements on other websites that are likely to be of some interest to you.  Some of our business partners also use cookies on our site for these same purposes. However, we have no access to or control over these cookies and no personal information is shared with these business partners.</p><h3>Log Files</h3>
<br /><p>Like most standard web site servers we use log files. This includes internet protocol (IP) addresses, browser type, Internet service provider (ISP), referring/exit pages, platform type, date/time stamp, and number of clicks to analyze trends, administer the site, track user's movement in the aggregate, and gather broad demographic information for aggregate use. IP addresses, etc. are not linked to Personally Identifiable Information, except to prevent fraud or abuse of the system.</p>

<h3>Sharing</h3>
<br /><p>We will share anonymous demographic information and/or  webpage browsing patterns and history with our partners and advertisers who  work with us to provide products and services or to help us market our products  and services to you. This is not linked to any personal information that can  identify any individual person. &nbsp;As specified in the Cookies section above,  users can turn off all or certain cookies in their browser settings if they so  desire. &nbsp;</p>
<p>We use an outside credit card processing company to bill  users for goods and services. This company does not retain, share, store or use  personally identifiable information for any secondary purposes.</p>
<p>From time-to-time we partner with outside service providers and other vendors that provide enhanced functionality on our website that may be of interest to you. When the user signs up for these services, we will share names, or other contact information that is necessary for the third party to provide these services. For example, we may contact customers who have not checked out to follow up on abandoned shopping carts or to see if there was a problem with their use of the site. These parties are not allowed to use Personally Identifiable Information except for the purpose of providing these services.  Like newsletters and promotional or special offers that we may send to you, you may opt out of receiving these abandoned cart reminders at any time by simply unsubscribing from this service.  Simply click the unsubscribe link at the bottom of your abandoned cart reminder, and you will be able to manage and/or 
remove your account information.</p>
<h3>Links</h3><br />
<p>This web site contains links to other sites. Please be aware that we are not responsible for the privacy practices of such other sites. We encourage our users to be aware when they leave our site and to read the privacy statements of each and every web site that collects Personally Identifiable Information. This privacy statement applies solely to information collected by this web site.</p>

<h3>Newsletters</h3>
<br /><p>If you have elected to receive email newsletters or promotional mailings and special offers but want to unsubscribe, simply visit  <strong><a href="/u.aspx">www.informit.com/u.aspx</a></strong>, enter your e-mail address in the field supplied, and click the Submit button. On the resulting page, check the box of the particular item(s) you would no longer like to receive, and click the Unsubscribe button. </p>

<h3>Service Announcements</h3>
<br /><p>On rare occasions it is necessary to send out a strictly service related announcement. For instance, if our service is temporarily suspended for maintenance we might send users an email. Generally, users may not opt-out of these communications, though they can deactivate their account information. However, these communications are not promotional in nature.</p>
<h3>Customer Service</h3>
<br /><p>We communicate with users on a regular basis to provide requested services and in regard to issues relating to their account we reply via email or phone in accordance with the users' wishes when a user submits their information through our <strong><a href="/about/contact_us/">Contact Us form</a></strong>.</p>
<h3>Surveys & Contests</h3>
<br /><p>From time-to-time our site requests information from users via surveys or contests. Participation in these surveys or contests is completely voluntary and the user therefore has a choice whether or not to disclose this information. Information requested may include contact information (such as name and shipping address), and demographic information (such as ZIP code, age level). Contact information will be used to notify the winners and award prizes. Survey information will be used for purposes of monitoring or improving the use and satisfaction of this site.</p>
<h3>Email A Friend</h3>
<br /><p>If a user elects to use our referral service for informing a friend about our site, we ask them for the friend's name and email address. InformIT.com will automatically send the friend a one-time email inviting them to visit the site. InformIT.com stores this information for the sole purpose of sending this one-time email. The friend may contact InformIT.com at <strong><a href="mailto:customer-service@informit.com">customer-service@informit.com</a></strong> to request the removal of this information from the database.</p>

<h3>Security</h3><br />
<p>The security of your personal information is important to us. When you enter sensitive information (such as credit card number) on our registration or order forms, we encrypt that information using secure socket layer technology (SSL). </p>

<p>We follow generally accepted industry standards to protect the personal information 
submitted to us, both during transmission and once we receive it. No method of transmission over the Internet, or method of electronic storage, is 100% secure, however. Therefore, while we strive to use commercially acceptable means to protect your personal information, we cannot guarantee its absolute security.</p>

<p>If you have any questions about the security at our web site, you can send an e-mail to <strong><a href="mailto:comments@informit.com">comments@informit.com</a></strong>.</p>

<h3>Correction/Updating Personal Information</h3><br />
<p>If a user's personally identifiable information changes (such as your postal address or email address), we provide a way to correct or update that user's personal data provided to us. This can be done on the <strong><a href="https://memberservices.informit.com/my_account/login.aspx?partner=53">Account page</a></strong>. If a user no longer desires our service and desires to delete his or her account, please contact us at <strong><a href="mailto:customer-service@informit.com">customer-service@informit.com</a></strong> and we will process the deletion of a user's account.</p>

<h3>Choice/Opt-out</h3><br />
<p>Users can always make an informed choice as to whether they should proceed with certain services offered by InformIT. If you choose to remove yourself from our mailing list(s) simply visit the following page and uncheck any communication you no longer want to receive: 
<strong><a href="/u.aspx">www.informit.com/u.aspx</a></strong>. If you choose to remove yourself from the abandoned cart email, simply click the unsubscribe link at the bottom of any abandoned cart reminder email.</p>
<h3>Notification of Changes</h3>
<p>If we decide to change our privacy policy, we will post those changes on our Homepage so our users are always aware of what information we collect, how we use it, and under circumstances, if any, we disclose it. If at any point we decide to use personally identifiable information in a manner materially different from that stated at the time it was collected, we will notify users by way of an email. Users will have a choice as to whether or not we use their information in this different manner. However, if you have removed your personal information you will not be contacted, nor will your information be used in this new manner.</p>

<p>Effective Date: August 2013</p></div></div></div><div id="header"><div class="cranium"><div class="branding"><div id="hLogo"><a href="/" accesskey="0" title="Home" class="logo"><!--[if lte IE 8]><img src="/display/informIT/images/header/informit.png" alt="InformIT" /><![endif]--></a></div></div><div class="tagline">the trusted technology learning source</div><a href="#menu" class="menu-link ss-icon"></a><div id="headerLinks" class="clearfix"><div id="cartLink" class="headerLink c"><span class="bighead ss-icon"> </span><a href="https://memberservices.informit.com/cart/buy.aspx?partner=53"><span class="bighead">View </span>Your Cart
                      </a></div><div class="hi"><a href="https://memberservices.informit.com/my_account/login.aspx?partner=53">Account Sign In</a></div><form name="headersearchform" id="headersearchform" class="s" method="GET" action="/search/index.aspx" xmlns:msxsl="urn:schemas-microsoft-com:xslt"><label for="headersearchform">Search</label><input onfocus="checkClear(this,'Search');" type="text" name="query" id="query" value="Search" /><input type="submit" id="searchbutton" class="ss-icon" value="🔎" /></form></div></div></div><div id="siteNav"><div class="cranium clearfix"><ul id="nav"><li class="mobile search"><form name="headersearchform" id="headersearchform" class="s" method="GET" action="/search/index.aspx" xmlns:msxsl="urn:schemas-microsoft-com:xslt"><label for="headersearchform">Search</label><input onfocus="checkClear(this,'Search');" type="text" name="query" id="query" value="Search" /><input type="submit" id="searchbutton" class="ss-icon" value="🔎" /></form></li><li class="mobile"><a href="https://memberservices.informit.com/cart/buy.aspx?partner=53"><span class="ss-icon"></span> View Your Cart
                      </a></li><li class="mobile"><a href="https://memberservices.informit.com/my_account/login.aspx?partner=53"><span class="ss-icon">👤</span> Account Sign In
                      </a></li><li class="mobile"><a href="https://memberservices.informit.com/my_account/register.aspx?partner=53">Create Account</a></li><li><a class="arrow" href="/topics/">Topics</a><ul class="column1 sib"><li><a href="/topics/topic.aspx?st=61443">
                        Business &amp; Management
                      </a></li><li><a href="/topics/topic.aspx?st=61444">Certification</a></li><li><a href="/topics/topic.aspx?st=98420">
                        Cloud Computing &amp; Virtualization
                      </a></li><li><a href="/topics/topic.aspx?st=61446">Data</a></li><li><a href="/topics/topic.aspx?st=61447">Engineering</a></li><li><a href="/topics/topic.aspx?st=61449">
                        Graphics &amp; Web Design
                      </a></li><li><a href="/topics/topic.aspx?st=61450">Hardware</a></li><li><a href="/topics/topic.aspx?st=61451">
                        Home &amp; Office Computing
                      </a></li><li><a href="/topics/topic.aspx?st=61452">Information Technology</a></li></ul><ul class="column2 sib"><li><a href="/topics/topic.aspx?st=98422">
                        Mobile Application Development &amp; Programming
                      </a></li><li><a href="/topics/topic.aspx?st=61453">Networking</a></li><li><a href="/topics/topic.aspx?st=66399">Open Source</a></li><li><a href="/topics/topic.aspx?st=61454">Operating Systems, Server</a></li><li><a href="/topics/topic.aspx?st=61455">Process Improvement</a></li><li><a href="/topics/topic.aspx?st=61456">Programming</a></li><li><a href="/topics/topic.aspx?st=61457">Security</a></li><li><a href="/topics/topic.aspx?st=61458">
                        Software Development &amp; Management
                      </a></li><li><a href="/topics/topic.aspx?st=61459">Web Development</a></li><li><a href="/topics/topic.aspx?st=61460">Web Services</a></li></ul></li><li><a class="arrow" href="/store/">Store</a><ul><li><a href="/store/browse/books">Books</a></li><li><a href="/store/browse/ebooks">eBooks</a></li><li><a href="/store/browse/practice-tests">Practice Tests</a></li><li><a href="/store/browse/software">Software</a></li><li><a href="/store/browse/video">Video</a></li><li><a href="/store/browse/web-editions">Web Editions</a></li></ul></li><li><a href="/authors/">Authors</a></li><li><a href="https://www.safaribooksonline.com/?utm_source=informit&amp;utm_medium=referral&amp;utm_campaign=publisher&amp;utm_content=global+top+nav">Safari</a></li><li><a class="arrow" href="/imprint/">Imprints</a><ul class="imprints"><li><a href="/imprint/index.aspx?st=61085">Addison-Wesley Professional</a></li><li><a href="http://www.ciscopress.com">Cisco Press</a></li><li><a href="http://www.ibmpressbooks.com">IBM Press</a></li><li><a href="http://www.pearsonitcertification.com">Pearson IT Certification</a></li><li><a href="/imprint/index.aspx?st=61089">Prentice Hall Professional</a></li><li><a href="http://www.quepublishing.com">Que Publishing</a></li><li><a href="/imprint/index.aspx?st=61091">Sams Publishing</a></li><li><a href="http://www.pearsonitcertification.com/promotions/vmware-press-138356">VMware Press</a></li></ul></li><li><a class="arrow" href="/explore/">Explore</a><ul class="last"><li><a href="/about/">About</a></li><li><a href="/affiliates/">Affiliates</a></li><li><a href="/articles/">Articles</a></li><li><a href="/blogs/">Blogs</a></li><li><a href="/promotions/informits-community-resource-center-139745">Community</a></li><li><a href="/promotions/">Deals and Promotions</a></li><li><a href="/newsletters/">Newsletters</a></li><li><a href="/press/">Press</a></li><li><a href="/user_groups/">User Groups</a></li></ul></li></ul></div></div><div id="footer"><ul class="links"><li><a href="/about/">About</a></li><li><a href="/affiliates/">Affiliates</a></li><li><a href="/about/contact_us/">Contact Us</a></li><li><a href="/about/jobs.aspx">Jobs</a></li><li><a href="/about/legal.aspx">Legal Notice</a></li><li><a href="/about/privacy.aspx">Privacy Policy</a></li><li><a href="/press/">Press</a></li><li><a href="/promotions/">Promotions</a></li><li><a href="/site_map/">Site Map</a></li><li><a href="/about/write_for_us.aspx">Write for Us</a></li></ul><div itemscope="itemscope" itemtype="http://schema.org/Corporation">
          ©  2016 Pearson Education, <span itemprop="name">Informit</span>. All rights reserved.<br /><div itemprop="address" itemscope="itemscope" itemtype="http://schema.org/PostalAddress"><span itemprop="streetAddress">800 East 96th Street</span>, <span itemprop="addressLocality">Indianapolis</span>, <span itemprop="addressRegion">Indiana </span><span itemprop="postalCode">46240</span></div></div></div><div id="strap"><div class="cranium"><div id="pearsonTopLogoLink"></div><div id="pearsonAlwaysLearningImage"></div></div></div><!--Google analytics--><script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function()
        { (i[r].q=i[r].q||[]).push(arguments)}
        ,i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
        ga('create', 'UA-433761-6', 'auto', {'allowLinker': true});
        ga('require', 'linker');
        
        ga('linker:autoLink', ['www.informit.com', 'memberservices.informit.com']);
        ga('send', 'pageview');
      </script><!--Disqus Comment Count--><script type="text/javascript">
        var disqus_shortname = 'informit';
      </script><script language="JavaScript" src="/display/common/javascript/disqus_count.js?v=20140122" type="text/JavaScript"></script><script type="text/JavaScript" xmlns:msxsl="urn:schemas-microsoft-com:xslt">
            setTimeout(function(){var a=document.createElement("script");
            var b=document.getElementsByTagName("script")[0];
            a.src=document.location.protocol+"//dnn506yrbagrg.cloudfront.net/pages/scripts/0018/4148.js?"+Math.floor(new Date().getTime()/3600000);
            a.async=true;a.type="text/javascript";b.parentNode.insertBefore(a,b)}, 1);
        </script></div><script type="text/javascript" xmlns:msxsl="urn:schemas-microsoft-com:xslt">_satellite.pageBottom();</script></body></html>
